<?php
/*
 * Este arquivo é responsável por salvar o estado da sidebar
 */
 
require_once(__DIR__ . "/../../classes/Sistema.php");
set_sistema(Sistema::WIN7_ADM);
$sistema = new Sistema(true, true, false);

// Guarda o estado da sidebar
$sistema->usuario->salvar_sidebar($_POST["opcao"], $sistema->bd);
?>